About directional maps

Click to show or hide information. Show me an example

Directional map diagram

Use directional map shapes, including clearly identifiable roadways, metro lines, and landmarks, to create easy-to-read maps and route directions.

Create a directional map


Create a directional map

Click to show or hide information. Show me an example

Directional map diagram

  1. On the File menu, point to New, point to Map, and then click Directional Map.
  2. Add road, railroad, and metro shapes to your map to establish the route structure.

Click to show or hide information. Add road shapes

  1. From the Road Shapes stencil, drag a road shape (such as Road round or Curve 1) onto your map, and then resize the shape as necessary.
  2. To set the thickness of a road shape, right-click it, and then click a thickness setting (Thin, Standard, Thick, or Custom).

If you choose Custom, you can drag a selection handle [image] or control handle [image] to change the road thickness.

  3. To change the direction of a road shape, on the Shape menu, point to Rotate or Flip, and then click a rotate or flip command.

Click to show or hide information. Tip

You can also change direction of a shape by clicking one of the flip buttons ( [image] or [image]) or rotate buttons ( [image] or [image]) on the Action toolbar, or rotate a shape using the Rotation tool [image].

  4. From the Road Shapes stencil, drag other shapes, such as bridges, roundabouts, and interchanges to your map.
  5. Connect road shapes, using straight segments to connect curved roads and intersections. Glue an end point [image] on a Road round or Road square shape to a connection point [image] or begin point [image] on another road shape.

Click to show or hide information. Tip

To easily move sections of roads or metro shapes as a single unit, select the shapes you want to move, and then on the Shape menu, point to Grouping, and then click Group. Select the group and drag it to the location you want in your map.

Click to show or hide information. Add metro shapes

  1. From the Metro Shapes stencil, drag metro shapes onto your map.
  2. To change the direction of a metro shape, click the Flip Horizontal [image] or Flip Vertical [image] button on the Action toolbar, or rotate the shape using the Rotation tool [image].
  3. Use straight metro line segments to connect curved metro shapes. Glue the end point [image] of a Metro line or Rounded metro shape to a connection point [image] or begin point [image] on another metro shape.

Click to show or hide information. Tip

To easily move sections of roads or metro shapes as a single unit, select the shapes you want to move, and then on the Shape menu, point to Grouping, and then click Group. Select the group and drag it to the location you want in your map.

  3. From the Landmark Shapes stencil, drag shapes onto your map to indicate natural features (such as trees and lakes) or buildings (such as schools and hospitals).

Click to show or hide information. Tip

To widen or lengthen a shape, drag a side selection handle. To resize a shape proportionally, drag a corner selection handle.

  4. Label your map.

Click to show or hide information. Add text to a shape

Select the shape you want to add text to, and then type.

Click to show or hide information. Add a callout

From the Landmark Shapes stencil, drag the Callout shape onto the drawing page, position it where you want text to appear, and then type.

Click to show or hide information. Add a text block

  1. From the Landmark Shapes stencil, drag a Text block shape onto your map.
  2. To replace existing text, select the shape, and then type.
  3. To change the width of the text block (and change word wrapping), drag a side selection handle [image].

  5. Add scale and directional indicators.

Click to show or hide information. Add a scale indicator to a map

  1. From the Landmark Shapes stencil, drag the Scale shape onto your map.
  2. To associate the scale with a specific distance, select the shape and then type to add a distance measurement.

Click to show or hide information. Add a directional indicator to a map

  1. From the Landmark Shapes stencil, drag the Direction or North shape onto your map.
  2. To make the shape point a different direction, click the Rotate Left [image] or Rotate Right [image] button on the Action toolbar, or use the Rotation tool [image].

  6. You can change the relative thickness of all road and metro shapes in your map.

Click to show or hide information. How?

  1. Make sure no shapes are selected. Right-click the drawing page, point to Shape, and then click Custom Properties.
  2. For Road Width and Metro Width, type a base width value.

This value will be applied to thin roads and thin metro lines. The width of standard and thick roads and metro lines will be based on multiples of this value.


About scale and direction in directional maps

The drawing scale for the Directional Map template is set at 1:1, so maps aren't drawn to scale by default. You can provide an approximate scale, however, by dragging the Scale shape from the Landmark Shapes stencil onto the drawing page and adding numbers. Use the Direction or North shapes on the Landmark Shapes stencil to orient your map users.


Add road shapes to a directional map

  1. From the Road Shapes stencil, drag a road shape (such as Road round or Curve 1) onto your map, and then resize the shape as necessary.
  2. To set the thickness of a road shape, right-click it, and then click a thickness setting (Thin, Standard, Thick, or Custom).

If you choose Custom, you can drag a selection handle [image] or control handle [image] to change the road thickness.

  3. To change the direction of a road shape, on the Shape menu, point to Rotate or Flip, and then click a rotate or flip command.

Click to show or hide information. Tip

You can also change direction of a shape by clicking one of the flip buttons ( [image] or [image]) or rotate buttons ( [image] or [image]) on the Action toolbar, or rotate a shape using the Rotation tool [image].

  4. From the Road Shapes stencil, drag other shapes, such as bridges, roundabouts, and interchanges to your map.
  5. Connect road shapes, using straight segments to connect curved roads and intersections. Glue an end point [image] on a Road round or Road square shape to a connection point [image] or begin point [image] on another road shape.

Click to show or hide information. Tip

To easily move sections of roads or metro shapes as a single unit, select the shapes you want to move, and then on the Shape menu, point to Grouping, and then click Group. Select the group and drag it to the location you want in your map.


Add metro shapes to a directional map

  1. From the Metro Shapes stencil, drag metro shapes onto your map.
  2. To change the direction of a metro shape, click the Flip Horizontal [image] or Flip Vertical [image] button on the Action toolbar, or rotate the shape using the Rotation tool [image].
  3. Use straight metro line segments to connect curved metro shapes. Glue the end point [image] of a Metro line or Rounded metro shape to a connection point [image] or begin point [image] on another metro shape.

Click to show or hide information. Tip

To easily move sections of roads or metro shapes as a single unit, select the shapes you want to move, and then on the Shape menu, point to Grouping, and then click Group. Select the group and drag it to the location you want in your map.


Set road thickness in a directional map

Right-click a road shape, and then choose the thickness setting (Thin, Standard, Thick, or Custom).

If you choose Custom, you can drag a selection handle [image] or control handle [image] to change the road thickness.


Create hairpin curves and winding roads in a map

  1. From the Road Shapes stencil, drag the Flexible road shape onto your map or, from the Metro Shapes stencil, drag the Flexible metro shape onto your map.
  2. Right-click the shape to choose a thickness setting (Thin, Standard, Thick, or Custom).

If you choose Custom, you can drag the control handle [image] to change the shape thickness.

  3. To change a curve, click the Pencil tool on the Standard toolbar, and then drag a vertex [image] or selection handle [image].

To add more vertices to the Flexible road or Flexible metro shape, click the Pencil tool, and then hold down the CTRL key and click the shape where you want to add the vertex.

Flexible metro shape

Flexible metro shape selected with the Pointer tool

  1. Drag to increase or decrease the distance between the arms.
  2. Drag to change the size proportionally.

Flexible metro shape

Flexible metro shape selected with the Pencil tool

  1. Drag to reposition the ends of a road or metro line.
  2. Drag to reshape the curves of a road or metro line.


Add landmarks to a directional map

  1. From the Landmark Shapes stencil, drag a landmark shape such as a Tree or River onto your map.
  2. To widen or lengthen a shape, drag a side selection handle. To resize a shape proportionally, drag a corner selection handle.
  3. To resize river, lake, or ocean shapes, do one of the following:
  • To change the shape of a river, lake, or ocean, click the Pencil tool [image] and then drag a vertex [image] to the desired position.
  • To resize a river, lake, or ocean, drag a selection handle.
  • To create a longer river, line up several River shapes end to end.
  4. To change the variety of a tree, right-click the Tree shape, and then click Coniferous or Deciduous.


Add a transportation or road sign to a map

  1. From the Transportation Shapes or Road Shapes stencil, drag a sign shape, such as the Bridge shape or No Entry shape, onto your map.
  2. To resize the shape, drag a selection handle.
  3. To replace existing text or to add label text, select the shape, and then type.


Label a directional map

Label your map using the following methods:

Click to show or hide information. Add text to a shape

Select the shape you want to add text to, and then type.

Click to show or hide information. Add a callout

From the Landmark Shapes stencil, drag the Callout shape onto the drawing page, position it where you want text to appear, and then type.

Click to show or hide information. Add a text block

  1. From the Landmark Shapes stencil, drag a Text block shape onto your map.
  2. To replace existing text, select the shape, and then type.
  3. To change the width of the text block (and change word wrapping), drag a side selection handle [image].


Add scale and directional indicators to a map

You can use the Scale shape to set the scale for your map. Add the North or Direction shape to orient map users.

Click to show or hide information. Add a scale indicator to a map

  1. From the Landmark Shapes stencil, drag the Scale shape onto your map.
  2. To associate the scale with a specific distance, select the shape and then type to add a distance measurement.

Click to show or hide information. Add a directional indicator to a map

  1. From the Landmark Shapes stencil, drag the Direction or North shape onto your map.
  2. Drag any selection handle to resize the shape proportionally.
  3. To change the direction of the arrows, rotate the shape by clicking a Rotate button ( [image] or [image]) on the Action toolbar or by using the Rotation tool [image].


Change the relative thickness of all road and metro shapes on a map

  1. Make sure no shapes are selected. Right-click the drawing page, point to Shape, and then click Custom Properties.
  2. For Road Width and Metro Width, type a base width value.

This value will be applied to thin roads and thin metro lines. The width of standard and thick roads and metro lines will be based on multiples of this value.


Add curved roads to a directional map

  1. From the Road Shapes stencil, drag the Curve 1, Curve 2, or Corner shape onto your map.
  2. Right-click a curve or corner shape and then click a thickness setting (Thin, Standard, Thick, or Custom).

If you choose Custom, you can drag a control handle [image] to change the shape thickness.

  3. To change the direction of a curve or corner shape, flip the shape by clicking a Flip button [image] [image] on the Action toolbar, or rotate the shape using the Rotation tool [image].
  4. Use straight road segments to connect curved road shapes to other shapes. Glue the end point [image] or begin point [image] of a Road round or Road square shape to a connection point [image] on a curved road shape.

Click to show or hide information. Tip

To easily move sections of roads or metro shapes as a single unit, select the shapes you want to move, and then on the Shape menu, point to Grouping, and then click Group. Select the group and drag it to the location you want in your map.

Curve 1 shape

  1. Drag a center selection handle to lengthen one arm.
  2. Drag a corner selection handle to lengthen both arms equally.
  3. Right-click a curve, click Custom, and then drag the control handle [image] to change road thickness.


Add 3- and 4-way intersections to a map

  1. From the Road Shapes stencil, drag a 3-way or 4-way shape onto your map.
  2. Right-click the intersection, and then click a thickness setting (Thin, Standard, Thick, or Custom).

If you click Custom, you can drag a control handle [image] to change the shape's thickness.

  3. To change the direction of the entire intersection, rotate the shape using the Rotation tool [image] on the Action toolbar.

3-way and 4-way intersection shapes

  1. Drag to lengthen the vertical arms.
  2. Drag to lengthen the horizontal arm(s).
  3. Drag to lengthen all arms at once.
  4. Right-click the shape, choose Custom, and then drag the control handle [image] to change the road thickness.


Add a roundabout to a map

  1. From the Road Shapes stencil, drag the Roundabout shape onto your map.
  2. Right-click the roundabout to choose a thickness setting (Thin, Standard, Thick, or Custom).

If you choose Custom, you can drag a control handle [image] to change the shape's thickness.

  3. To add roads that radiate out from the circle, drag the control handle [image] from the center of the circle to the outside of the circle.

  1. Drag to change the circle's size proportionally.
  2. Right-click the shape, click Custom, and then drag the outer control handle [image] to change the road thickness.
  3. Drag the center control handle [image] outside the circle to create roads that radiate from the circle.


Add an interchange to a map

  1. From the Road Shapes stencil, drag an interchange shape onto your map.
  2. Right-click the interchange to choose a thickness setting (Thin, Standard, Thick, or Custom).

If you choose the Custom setting, you can drag a control handle [image] to change the shape thickness and size.

  3. To change the direction of the interchange, rotate the shape by using the Rotation tool [image] on the Action toolbar.
  4. Use straight road segments to connect this shape to other road shapes. Glue an end point [image] on a Road square or Road round shape to a connection point [image] at the end of each arm of this shape.

Click to show or hide information. Tip

To easily move sections of roads or metro shapes as a single unit, select the shapes you want to move, and then on the Shape menu, point to Grouping, and then click Group. Select the group and drag it to the location you want in your map.

Cloverleaf interchange shape

  1. Drag a center selection handle to lengthen the horizontal or vertical arms.
  2. Drag a corner selection handle to lengthen all arms at once.
  3. Right-click the shape, click Custom, and then drag the control handle [image] to change the road thickness and interchange size.


Add a Metro line or Rounded metro shape to a map

  1. From the Metro Shapes stencil, drag a Metro line or Rounded metro shape onto your map.
  2. Right-click the metro shape to choose a thickness setting (Thin, Standard, Thick, or Custom).

If you choose Custom, you can drag a selection handle [image] to change the shape thickness.

  3. To change the direction of a metro shape, rotate the shape using the Rotation tool [image].
  4. To connect this shape to other shapes, glue an end point [image] on one shape to a connection point [image] or begin point [image] on another shape.

Click to show or hide information. Tip

To easily move sections of roads or metro shapes as a single unit, select the shapes you want to move, and then on the Shape menu, point to Grouping, and then click Group. Select the group and drag it to the location you want in your map.


Add a metro curve to a map

  1. From the Metro Shapes stencil, drag a Metro curve shape onto your map.
  2. Right-click the metro shape to choose a thickness setting (Thin, Standard, Thick, or Custom).

If you choose Custom, you can drag a control handle [image] to change the shape thickness.

  3. To change the direction of a metro curve shape, flip the shape by clicking a flip button ( [image] or [image]) on the Action toolbar, or rotate the shape using the Rotation tool [image].
  4. Use straight metro segments to connect curved metro shapes. Glue an endpoint of a Metro line or Rounded metro shape to a connection point [image] on the Metro curve shape.

Click to show or hide information. Tip

To easily move sections of roads or metro shapes as a single unit, select the shapes you want to move, and then on the Shape menu, point to Grouping, and then click Group. Select the group and drag it to the location you want in your map.

Metro curve 1 shape

  1. Drag a middle selection handle to lengthen a vertical or horizontal arm.
  2. Drag a corner selection handle to lengthen both arms at once.
  3. Right-click a metro curve shape, choose Custom, and then drag the control handle [image] to change the metro curve thickness.


Add a metro station to a directional map

  1. From the Metro Shapes stencil, drag a Metro line or Rounded metro shape onto your map.
  2. Drag the Station shape from the Metro Shapes stencil onto a Metro line or Rounded metro shape.
  3. Drag a selection handle to resize the Station shape proportionally.
  4. To label the metro station, drag a Stop callout shape onto the map, and then glue its end point [image] to the connection point [image] on the Station shape.


Add a metro transfer station to a directional map

  1. From the Metro Shapes stencil, drag Metro line or Rounded metro shapes onto your map, and then place them so that they are parallel to one another.
  2. From the Metro Shapes stencil, drag the Station shape onto one line and a Transfer station shape onto the other line.
  3. Drag the end point [image] on the Transfer station shape until it glues to the connection point [image] in the center of the Station shape.

Metro transfer station shapes prior to connection

  4. To label the metro transfer station, drag a Stop callout shape onto the map and glue its end point [image] to a connection point [image] on the Station shape.


Add a metro stop callout to a directional map

  1. From the Metro Shapes stencil, drag a Stop callout shape onto the map, and then glue its end point [image] to a connection point [image] on a Station shape.
  2. To change the direction of the Stop callout shape face, rotate the shape by clicking a Rotate button ( [image] or [image]) on the Action toolbar, or by using the Rotation tool [image].
  3. To replace existing text, select the shape, and then type.

  1. Drag to change the size of the callout triangle.
  2. Drag to change the distance between the street name and the triangle.
  3. Drag to a connection point on a Station shape to label a metro station.